## globus-gridftp-server 7.15

=== debian/changelog ===
globus-gridftp-server (7.15-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gridftp-server-ipv6log.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 15:06:10 +0100

globus-gridftp-server (7.12-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gridftp-server-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 07:08:04 +0100
