## globus-gridftp-server 7.25

=== debian/changelog ===
globus-gridftp-server (7.25-1) unstable; urgency=medium

  * GT6 update (Fix order of drivers when using netmgr)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Apr 2015 15:37:48 +0200

globus-gridftp-server (7.24-1) unstable; urgency=medium

  * GT6 update
  * Fix netmanager crash (7.24)
  * Allow netmanager calls when taskid isn't set (7.24)
  * Fix threads commandline arg processing (7.23)
  * Prevent parse error on pre-init envs from raising assertion (7.23)
  * Restrict sharing based on username or group membership (7.21)
  * Don't enable udt without threads (7.21)
  * Environrment and threading config not loaded from config dir (7.21)
  * Ignore config.d files with a '.' in name (7.21)
  * Add recommends for the udt driver (7.21) - amd64 and i386 only

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 31 Mar 2015 10:07:49 +0200

globus-gridftp-server (7.20-1) unstable; urgency=medium

  * GT6 update (net mgr support, -help fix)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Feb 2015 08:17:22 +0100
