## globus-gridftp-server 7.26

=== debian/changelog ===
globus-gridftp-server (7.26-1) unstable; urgency=medium

  * GT6 update (man pages updates)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 20 Jun 2015 23:08:56 +0200
