## globus-gridftp-server 8.0

=== debian/changelog ===
globus-gridftp-server (8.0-1) unstable; urgency=medium

  * GT6 update
  * Add update_bytes api that sets byte counters and range markers separately

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 13:09:45 +0200
