## globus-gridftp-server 8.1

=== debian/changelog ===
globus-gridftp-server (8.1-1) unstable; urgency=medium

  * GT6 update (GT-622: GridFTP server crash with sharing group permissions)
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 06 Aug 2015 14:39:13 +0200
