=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gridftp-server
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-ftp-control-dev (>= 6), libglobus-authz-dev (>= 2), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 9), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libglobus-io-dev (>= 9), libssl-dev
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 5), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-ftp-control-dev (>= 6), libglobus-authz-dev (>= 2), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 9), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libglobus-io-dev (>= 9), libssl-dev
 Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
@@ -14,6 +14,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2) | libglobus-xio-gsi-driver0 (>= 2)
+Recommends: libglobus-xio-udt-driver (>= 1) [amd64 i386]
 Description: Globus Toolkit - Globus GridFTP Server
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -28,7 +29,7 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 Description: Globus Toolkit - Globus GridFTP Server Programs
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -43,7 +44,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-ftp-control-dev (>= 6), libglobus-authz-dev (>= 2), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 9), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libglobus-io-dev (>= 9), libssl-dev
+Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 5), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-ftp-control-dev (>= 6), libglobus-authz-dev (>= 2), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 9), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libglobus-io-dev (>= 9), libssl-dev
 Description: Globus Toolkit - Globus GridFTP Server Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
