## globus-gridftp-server 8.7

=== debian/changelog ===
globus-gridftp-server (8.7-2) unstable; urgency=medium

  * Fix globus-gridftp-server-setup-chroot for kfreebsd and hurd

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 30 Aug 2015 15:14:41 +0200

globus-gridftp-server (8.7-1) unstable; urgency=medium

  * GT6 update (Improvements to globus-gridftp-server-setup-chroot)
  * Man page for globus-gridftp-server-setup-chroot now provided by
    upstream, remove the one from the debian source package
  * Add build depends on openssl and fakeroot needed for new tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 28 Aug 2015 09:01:21 +0200
