## globus-gridftp-server 8.9

=== debian/changelog ===
globus-gridftp-server (8.9-1) unstable; urgency=medium

  * GT6 update (Home directory fixes)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 26 Oct 2015 13:07:34 +0100
