## globus-gridftp-server 9.0

=== debian/changelog ===
globus-gridftp-server (9.0-1) unstable; urgency=medium

  * GT6 update (add SITE STORATTR command and associated DSI api)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Oct 2015 11:51:35 +0100
