## globus-gridftp-server 9.1

=== debian/changelog ===
globus-gridftp-server (9.1-1) unstable; urgency=medium

  * GT6 update
    - fix for thread race crash between sequential transfers
    - fix for partial stat punting when passed a single entry
    - fix for double free on transfer failure race

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 09 Nov 2015 10:10:16 +0100
