## globus-gridftp-server 9.3

=== debian/changelog ===
globus-gridftp-server (9.3-1) unstable; urgency=medium

  * GT6 update
    - Add configuration to require encrypted data channels (9.3)
    - More robust cmp function (9.2)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Nov 2015 17:25:47 +0100
