## globus-gridftp-server 9.4

=== debian/changelog ===
globus-gridftp-server (9.4-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 15:07:42 +0100

globus-gridftp-server (9.4-1) unstable; urgency=medium

  * GT6 update (fix mem error when sharing)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 Jan 2016 16:22:40 +0100
