## globus-gridftp-server 10.4

=== debian/changelog ===
globus-gridftp-server (10.4-1) unstable; urgency=medium

  * GT6 update
    - Fix broken remote_node auth without sharing (10.4)
    - Fix configuration for ipc_interface (10.3)
    - Fix remote_node connection failing when ipc_subject isn't used (10.3)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 May 2016 09:15:29 +0200

globus-gridftp-server (10.2-1) unstable; urgency=medium

  * GT6 update
    - Spelling (10.2)
    - Updates for https support (10.0)
    - Fix crash when storattr is used without modify (9.7)
    - Add SITE WHOAMI command to return currently authenticated user (9.6)
    - Update manpage for -encrypt-data (9.5)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 16:31:50 +0200
