## globus-gridftp-server 11.1

=== debian/changelog ===
globus-gridftp-server (11.1-1) unstable; urgency=medium

  * GT6 update
    - Fix forced order issues with restart (11.1)
    - Add forced ordering option (11.0)
    - Add Globus task id to transfer log (10.6)
    - Don't errantly kill a transfer due to timeout while client is still
      connected (10.5)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Jul 2016 18:26:45 +0200
