## globus-gridftp-server 11.3

=== debian/changelog ===
globus-gridftp-server (11.3-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 16:47:36 +0200
