## globus-gridftp-server 11.8

=== debian/changelog ===
globus-gridftp-server (11.8-1) unstable; urgency=medium

  * GT6 update: Updated man pages, add adler32 checksum support

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 11:20:17 +0100
