=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	GLOBUS_VERSION=6.0 \
-	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
 	GRIDMAP=/etc/grid-security/grid-mapfile ./configure \
 	   --disable-static \
 	   --prefix=$(_prefix) \
