## globus-gridftp-server 12.2

=== debian/changelog ===
globus-gridftp-server (12.2-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:33 +0200

globus-gridftp-server (12.2-1) unstable; urgency=medium

  * GT6 update
    - New error message format (12.0)
    - Configuration database (12.0)
    - Better delay for end of session ref check (12.1)
    - Fix tests when getgroups() does not return effective gid (12.2)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Jun 2017 08:55:15 +0200

globus-gridftp-server (11.8-2) unstable; urgency=medium

  * Add patches from DPM developers:
    - Add an optional IPv6 address to EPSV response
    - Get command string

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 25 Apr 2017 16:36:58 +0200
