=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,10 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
+_libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure: configure-stamp
 
@@ -30,14 +28,10 @@
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	GLOBUS_VERSION=6.0 \
-	GRIDMAP=/etc/grid-security/grid-mapfile ./configure \
+	GRIDMAP=/etc/grid-security/grid-mapfile \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir)
@@ -57,7 +51,9 @@
 	dh_testdir
 
 	$(MAKE)
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	$(MAKE) check VERBOSE=1
+endif
 
 	touch $@
 
@@ -81,7 +77,7 @@
 	$(MAKE) install DESTDIR=$(INSTALLDIR)
 
 	# Remove libtool archives (.la files)
-	rm $(INSTALLDIR)$(_libdir)/*.la
+	rm $(INSTALLDIR)$(_libdir)/*/*.la
 
 	mv $(INSTALLDIR)/etc/gridftp.conf.default \
 	   $(INSTALLDIR)/etc/gridftp.conf
@@ -108,13 +104,13 @@
 	dh_testroot
 	dh_installdocs debian/README
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_installman
 	dh_installinit --name globus-gridftp-server
 	dh_installinit --name globus-gridftp-sshftp
 	dh_link
-	dh_strip -X/bin/ -X/sbin/ --dbg-package=lib$(name)-dbg
-	dh_strip -X/lib/ --dbg-package=$(name)-dbg
+	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 12.2-2~), $(name)-dbg (<< 12.2-2~)'
 	dh_compress
 	dh_fixperms
 	dh_perl
