## globus-gridftp-server 12.4

=== debian/changelog ===
globus-gridftp-server (12.4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:34 +0000

globus-gridftp-server (12.4-1) unstable; urgency=medium

  * GT6 update
  * Ignore backup & packaging files in config.d

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 09 Nov 2017 11:35:32 +0100

globus-gridftp-server (12.3-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 26 Sep 2017 12:43:28 +0200
