## globus-gridftp-server 12.6

=== debian/changelog ===
globus-gridftp-server (12.6-1) unstable; urgency=medium

  * GT6 update: win: fix path restrictions on /
  * Use update-rc.d defaults-disabled in maintainer scripts

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 17 Jun 2018 19:56:36 +0200

globus-gridftp-server (12.5-1) unstable; urgency=medium

  * GT6 update: win32 fix
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Apr 2018 16:08:09 +0200
