=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: globus-gridftp-server
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 17), libglobus-xio-dev (>= 5), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-gridftp-server-control-dev (>= 5.0-2~), libglobus-ftp-control-dev (>= 7), libglobus-authz-dev (>= 2), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 9), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libglobus-io-dev (>= 9), libssl-dev, zlib1g-dev, openssl, fakeroot
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridftp-server
+Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server
+Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server.git
 Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gridftp-server6
