=== debian/rules ===
--- 
+++ 
@@ -107,8 +107,8 @@
 	dh_install
 	dh_missing --fail-missing
 	dh_installman
-	dh_installinit --name globus-gridftp-server
-	dh_installinit --name globus-gridftp-sshftp
+	dh_installinit --name globus-gridftp-server --no-enable
+	dh_installinit --name globus-gridftp-sshftp --no-enable
 	dh_link
 	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 12.2-2~), $(name)-dbg (<< 12.2-2~)'
 	dh_compress
