## globus-gridftp-server 12.7

=== debian/changelog ===
globus-gridftp-server (12.7-1) unstable; urgency=medium

  * GT6 update:
    - Force IPC encryption if server configuration requires
    - Fix old IPC bug making it hard to diagnose racy connection failures

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Jul 2018 22:36:25 +0200
