## globus-gridftp-server 12.8

=== debian/changelog ===
globus-gridftp-server (12.8-1) unstable; urgency=medium

  * GT6 update: Fix daemon config parsing not catching env vars

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 21 Jul 2018 16:14:56 +0200
