## globus-gridftp-server 12.9

=== debian/changelog ===
globus-gridftp-server (12.9-1) unstable; urgency=medium

  * GT6 update: Fix initscript status return codes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 16 Aug 2018 16:54:24 +0200
